<div class="jumbotron">
    <div class="container">
        <div class="row">
            <div class="col-sm-6 offset-sm-3">
                <alert></alert>
                <app-side-nav></app-side-nav>
            </div>
        </div>
    </div>
</div>
